/* CSS Document */
@font-face {
    font-family: 'Font-Bold';
    src: url('../fonts/Font-Bold.eot');
    src: url('../fonts/Font-Bold.woff') format('woff'),  url('../fonts/Font-Bold.ttf') format('truetype'),  url('../fonts/Font-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Font-Regular';
    src: url('../fonts/Font-Regular.eot');
    src: url('../fonts/Font-Regular.woff') format('woff'),  url('../fonts/Font-Regular.ttf') format('truetype'),  url('../fonts/Font-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ej-icons';
    src: url('../fonts/ej-icons.ttf?aq0ml9') format('truetype'),  url('../fonts/ej-icons.woff?aq0ml9') format('woff'),  url('../fonts/ej-icons.svg?aq0ml9#ej-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}


.clearfix::after {
    content: "";
    clear: both;
    display: table;
}
body, html {
    margin: 0;
    font-size: 14px;
    font-style: normal;
    font-family: "Font-Regular", sans-serif;
    color: #000000;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    background-color: #ffffff;
}
.section-1, .section-5 {
    background: url("../images/ej_image_01_2x.png") no-repeat center;
    -moz-background-size: cover;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center;
    position: relative;
    background-color: #FFFFFF;
}
.section-1-container, .section-5-container {
    height: 100vh;
    display: table;
    width: 100%;
}
.section-2, .section-4 {
    background-color: #FFFFFF;
    text-align: center;
    min-height: 750px;
    clear: both;
}
.section-2-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 1024px;
    padding-top: 230px;
}
.section-2-image {
    float: left;
    padding-right: 75px;
}
.section-2-copy {
     float: left;
    width: 600px;
    text-align: left;
    border-left: 1px solid rgb(0, 0, 0);
    padding: 70px 0 70px 85px;
    margin-top: -70px;
    font-size: 17px;
    letter-spacing: 0.5px;
    line-height: 24px;
}
.img-ourstory {
    width: 255px;
    height: auto;
}
.section-3 {
    background-color: #FFFFFF;
    max-height: 750px;
}
.section-3-1-img {
    background-image: url(../images/ej_church.gif);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 750px;
}
.section-3-2-img {
    background-image: url(../images/ej_reception.gif);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 750px;
}
p.line {
    margin-left: auto;
    margin-right: auto;
}
.line {
    border-bottom: 5px solid #FFFFFF;
    max-width: 40px;
}
.col-50-50 {
    float: left;
    width: 50%;
    padding: 0;
}
.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
    width: 400px;
    height: 400px;
}
.thankyou-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
    width: 400px;
    height: 400px;
    display: none;
}
p {
    padding: 0;
    margin: 0;
}


/*Start Navigation*/

.navigation {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 100;
}
.navigation ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
}
.navigation li {
    background-color: #000000;
    width: 275px;
    margin-bottom: 5px;
}
.navigation li a {
    display: block;
    color: rgb(255, 255, 255);
    font-family: "Font-Bold", sans-serif;
    padding: 16px 20px 16px 25px;
    text-decoration: none;
    letter-spacing: 2px;
}
.navigation li a:hover {
    background-color: #FFFFFF;
    color: #000000;
}
.topbar {
    width: 100%;
    background-color: #000000;
    padding: 13px 25px;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 20px;
    text-align: left;
    display: none;
    cursor: pointer;
}

/*End Navigation*/


.section-3-church img {
    max-width: 150px;
    padding-top: 100px;
}
.icon-church, .icon-reception {
    text-align: center;
    padding-top: 120px;
}
.icon-church::before {
    content: "\e900";
    font-family: "ej-icons";
    font-size: 150px;
    color: #FFFFFF;
}
.icon-reception::before {
    content: "\e902";
    font-family: "ej-icons";
    font-size: 150px;
    color: #FFFFFF;
}
.section-3-heading {
    color: #FFFFFF;
    font-size: 30px;
    font-family: "Font-Bold", sans-serif;
    letter-spacing: 2px;
    line-height: 40px;
    padding: 50px 0 25px 0;
}
.section-3-copy {
    color: #FFFFFF;
    font-size: 17px;
    font-family: "Font-Regular", sans-serif;
    letter-spacing: 2px;
    line-height: 29px;
    text-transform: uppercase;
    margin: 40px 0;
}
.bold {
    font-family: "Font-Bold", sans-serif;
}
.section-3-church {
    text-align: center;
}
.btn {
    color: #FFFFFF;
	font-size: 17px;
    font-family: "Font-Regular", sans-serif;
    letter-spacing: 1px;
    cursor: pointer;
    border-bottom: 1px solid #ffffff;
}
a {
    text-decoration: none;
}
.btn:hover {
    border-bottom: 1px solid #C69C6D;
    color: #C69C6D;
}
.forward-slash {
    color: #FFFFFF;
    font-size: 18px;
    font-family: "Font-Regular", sans-serif;
    letter-spacing: 1px;
}

/*Start RSVP Form*/

#rsvp-wrapper {
    display: none;
}
#rsvp-form {
    display: block;
}
.rsvp {
    background: #000000;
    color: #FFF;
    position: absolute;
    top: -250px;
    left: 0;
    width: 100%;
    min-height: 100vh;
    transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
    overflow: hidden;
    box-sizing: border-box;
}
.rsvp-container {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 800px;
    margin-top: -300px;
    margin-left: -400px;
    height: auto;
}
.rsvp-container h1 {
    font-size: 30px;
    text-transform: uppercase;
    font-family: "Font-Bold", sans-serif;
    letter-spacing: 2px;
    margin: 0 0 30px -2px;
    color: #FFFFFFF;
}
.rsvp-underline {
    width: 30px;
    border-bottom: 4px solid #FFFFFF;
    margin-top: -10px;
    margin-bottom: 40px;
}
	
.section-1 {
    transition: margin 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
}
label.close-btn, .close-btn {
    display: block;
    position: absolute;
    right: 0;
    text-transform: uppercase;
    font-family: "Font-Regular", sans-serif;
    margin-top: 50px;
    margin-right: 50px;
    cursor: pointer;
    z-index: 100000000;
    width: 30px;
    border-radius: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #ffffff;
    color: #000000;
    font-weight: 600;
    text-align: center;
}
label.close-btn:hover, .close-btn:hover {
    text-decoration: none;
    background-color: #C69C6D;
}
label.rsvp-show {
    display: block;
}
.box {
    width: 48%;
    float: left;
    margin-right: 4%;
    margin-bottom: 4%;
    height: 50px;
}
.boxtextarea {
    height: 130px;
}
.boxlast {
    margin-right: 0;
}
.boxfull {
    width: 100%;
}
textarea, input {
    background-color: #FFFFFF;
    color: #000000;
    width: 100%;
    padding: 15px;
    margin: 0;
    border: none;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Font-Regular", sans-serif;
    font-size: 17px;
    letter-spacing: 1px;
    -webkit-appearance: none;
    border-radius: 0;
	/*text-transform: uppercase;*/
}
.rsvp-container label {
    display: none;
}
.box label input {
    display: block;
    width: 15px;
    float: left;
    margin-right: 15px;
    margin-top: 3px;
    height: auto
}
label.radiolabel {
    display: block;
    color: #FFFFFF;
    width: 48%;
    float: left;
    padding-top: 20px;
    font-size: 17px;
}
input.submit {
    background-color: #000000;
    border: 1px solid #ffffff;
    color: #FFFFFF;
    -webkit-appearance: none;
    border-radius: 0;
}
input.submit:hover {
    border: 1px solid #C69C6D;
    color: #C69C6D;
    cursor: pointer;
}
input:focus, textarea:focus {
    border: 1px solid #C69C6D;
}
.hide {
    display: block;
}
.boxradio input[type="radio"] {
    visibility: hidden;
    position: absolute;
    z-index: -1;
}
.boxradio label {
    font-size: 17px;
    position: relative;
    display: inline-block;
    margin-right: 5%;
    line-height: 50px;
    cursor: pointer;
    z-index: 0;
    text-transform: uppercase;
    text-align: center;
    width: 47%;
    box-sizing: border-box;
}
label.radio-last {
    margin-right: 0;
}
.boxradio label::before {
    content: " ";
    position: absolute;
    top: 6px;
    left: 0;
    display: block;
    width: 24px;
    height: 24px;
    z-index: -1
}
.boxradio input[type="radio"] + label::before {
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #FFFFFF;
}
/* Checked */
.boxradio input[type="radio"]:checked + label {
    color: #C69C6D;
}
.boxradio input[type="radio"]:checked + label::before {
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    border: 1px solid #C69C6D;
}

/*End RSVP Form*/
	
	
/*Start Button to open RSVP section*/
	
#toggle {
    position: absolute;
    appearance: none;
    cursor: pointer;
    left: -100%;
    top: -100%;
}
#toggle + label {
    position: absolute;
    cursor: pointer;
    background: #000000;
    width: 225px;
    padding: 16px 20px 16px 30px;
    color: #FFF;
    text-align: left;
    z-index: 100000;
    font-family: "Font-Bold", sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    right: 0;
}
#toggle + label:after {
    content: "RSVP"
}
#toggle:checked ~ .rsvp {
    top: 0;
}
#toggle:checked ~ .section-1 {
    margin-top: 100vh;
}
#toggle:hover + label {
    background: #FFFFFF;
    color: #000000;
}
#toggle:checked + label {
    background: #000000;
    color: #ffffff;
}
#toggle:checked + label:after {
    content: "RSVP"
}

/*End Button to open RSVP section*/



.section-3-information {
    background-color: #000000;
    min-height: 750px;
    display: none;
    text-align: center;
}
.section-3-information img {
    max-width: 500px;
    border: none;
}
.informationheading {
    clear: both;
    padding: 10px 0 20px 0;
}
.x-btnclose {
    width: 30px;
    font-family: "Font-Regular", arial;
    border-radius: 30px;
    height: 30px;
    line-height: 30px;
    float: right;
    margin: 40px 40px 0 0;
    background-color: #ffffff;
    color: #000000;
    font-weight: 600;
    cursor: pointer;
}
.x-btnclose:hover {
    text-decoration: none;
    background-color: #C69C6D;
}
.section-3-overcopy {
    color: #ffffff;
    max-width: 500px;
    margin: 0 auto;
    font-size: 17px;
    letter-spacing: 2px;
    line-height: 29px;
    text-transform: uppercase;
}

.glasshouse-map {
    padding: 40px 0 25px 0;
}


/*Mobile CSS*/
		

@media only screen and (max-width: 1024px) {
.section-1, .section-3, .section-5 {
	background-attachment: scroll;}	
.section-2-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
    padding-top: 280px;
}
.section-2-image {
    float: left;
    padding-right: 50px;
}
.section-2-copy {
    float: left;
    width: 450px;
    text-align: left;
    border-left: 1px solid rgb(0, 0, 0);
    padding: 20px 20px 20px 60px;
    margin-top: -70px;
    font-size: 17px;
    letter-spacing: 0.5px;
    line-height: 22px;
}
.img-ourstory {
    width: 200px;
    height: auto;
	}
	
.topbar {
    display: block;
}
ul {
    width: 100%;
    display: none;
}
.navigation li {
    width: 100%;
    text-align: left;
    margin-bottom: 0;
}
.navigation li a:hover {
    background-color: #000000;
    color: #ffffff;
}
.active {
    display: block;
}
#toggle + label {
    width: 45px;
    padding: 17px 18px 16px 25px;
}
#toggle:hover + label {
    background: #000000;
    color: #ffffff;
}
.rsvp-listitem {
    display: none;
}	
	
}


@media only screen and (max-width: 812px) {
.section-2 {
    padding: 0 115px
}
.section-2-wrapper {
    margin-left: auto;
    margin-right: auto;
    max-width: 768px;
    padding: 0;
}
.section-2-image {
    padding: 125px 0 125px 0;
    float: none
}
.section-2-copy {
    text-align: center;
    border: none;
    font-size: 15px;
    letter-spacing: 0.5px;
    line-height: 22px;
    float: none;
    width: 100%;
    padding: 0;
}
.img-ourstory {
    width: 220px;
    height: auto;
}
.section-3 {
    background-image: none;
    background-color: #FFFFFF;
    min-height: auto;
}
.col-50-50 {
    width: 100%;
    margin-bottom: 5px;
    background-color: #000000;
    max-height: 750px;
}
.section-3-church img {
    max-width: 150px;
    padding-top: 100px;
}
.icon-church, .icon-reception {
    text-align: center;
    padding-top: 140px;
}
.icon-church:before, .icon-reception:before {
    font-size: 150px;
}
.line {
    border-bottom: 3px solid #FFFFFF;
    max-width: 30px;
}
	
	
.box {
    width: 100%;
    float: none;
    height: auto;
}
.rsvp-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: inherit;
    left: inherit;
}
form {
    padding: 0 60px;
}
.rsvp-container h1 {
    font-size: 28px;
    text-transform: uppercase;
    font-family: "Font-Bold", sans-serif;
    letter-spacing: 2px;
    margin: 0 0 15px -4px;
    padding: 60px 0 0 0;
text-align: center;
}
.rsvp-underline {
    width: 30px;
    border-bottom: 4px solid #FFFFFF;
    margin-top: -5px;
    margin-bottom: 20;
    margin-left: auto;
	margin-right: auto;
}
textarea, input {
    padding: 15px;
    height: 100%;
    font-size: 14px;
    letter-spacing: 1px;
}
.boxtextarea {
    height: 130px;
}
label.close-btn {
    margin-top: 60px;
    margin-right: 60px;
}
	
	
.boxradio label {
    margin-right: 3%;
    width: 48%;
  
}	
	
	label.radio-last{
		
	margin-right: 0;	
		
	}	
	
}


@media only screen and (max-width: 414px)  {
	
.logo {
    margin-top: -125px;
    margin-left: -125px;
    width: 250px;
    height: 250px;
}
.section-2 {
    padding: 25px 35px;
    min-height: 600px;
}
.section-2-wrapper {
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}
.section-2-image {
    padding: 60px 0 100px 0;
}
.section-2-copy {
    text-align: center;
    border: none;
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 19px;
    float: none;
    width: 100%;
    padding: 0;
}
.img-ourstory {
    width: 150px;
    height: auto;
}
.section-3 {
    background-color: #FFFFFF;
    min-height: auto;
}
.col-50-50 {
    width: 100%;
    margin-bottom: 5px;
    background-color: #000000;
    max-height: 750px;
}
.section-3-1-img {
    min-height: 550px;
}
.section-3-2-img {
    min-height: 550px;
}
.section-3-church img {
    max-width: 150px;
    padding-top: 100px;
}
.icon-church, .icon-reception {
    text-align: center;
    padding-top: 85px;
}
.icon-church:before, .icon-reception:before {
    font-size: 115px;
}
.section-3-heading {
    font-size: 22px;
    letter-spacing: 2px;
    line-height: 30px;
    margin: 30px 0 15px 0;
    padding: 0;
}
.section-3-copy {
    color: #FFFFFF;
    font-size: 14px;
    font-family: "Font-Regular", sans-serif;
    letter-spacing: 1.25px;
    line-height: 23px;
    text-transform: uppercase;
    margin: 25px 0 30px 0;
}
.btn {
    font-size: 14px;
}
.line {
    border-bottom: 3px solid #FFFFFF;
    max-width: 30px;
}
.description {
    margin-bottom: 0px;
    padding: 185px 0 100px 0;
}
.section-4 {
    min-height: 525px;
}
.section-3-church-information {
    min-height: 525px;
}
.section-3-reception-information {
    min-height: 525px;
}
	
	
.box {
    width: 100%;
    float: none;
    margin-bottom: 6%;
}
.rsvp {
    background: #000000;
    color: #FFF;
    position: absolute;
    top: -730px;
    left: 0;
    width: 500;
    height: 730px;
    transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
    overflow: hidden;
    box-sizing: border-box;
}
.rsvp-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: inherit;
    left: inherit;
}
form {
    padding: 0 25px;
}
.rsvp-container h1 {
    font-size: 22px;
    letter-spacing: 2px;
    margin: 0 0 15px 0;
    padding: 50px 0 0 0;
    text-align: center;
}
.rsvp-underline {
    width: 30px;
    border-bottom: 4px solid #FFFFFF;
    margin-top: -5px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto
}
#toggle:checked ~ .section-1 {
    margin-top: 730px;
}
textarea, input {
    padding: 15px;
    height: 100%;
    font-size: 14px;
    letter-spacing: 1px;
}
.boxtextarea {
    height: 100px;
}
label.close-btn, .close-btn {
    margin-top: 20px;
    margin-right: 20px;
}
label.radiolabel {
    width: 60%;
    float: left;
    padding-top: 20px;
    font-size: 17px;
}
.box label input {
    float: left;
    margin-right: 10px;
}
label.radiolabel.radiofirst {
    width: 40%;
}
.boxradio label {
font-size: 14px;
letter-spacing: 1px;
width: 47%;
text-align: center;
margin-right: 4%;
}
.section-3-information {
    min-height: 550px;
}
.section-3-information img {
    max-width: 320px;
}
.section-3-overcopy {
    max-width: 275px;
    margin: 0 auto;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 1.25px;
}
.x-btnclose {
    margin: 20px 20px 0 0;
}	
	
label.radio-last{
		
	margin-right: 0;	
		
	}	
	
}


@media only screen and (max-width: 320px)  {
	
.section-2 {
    padding: 0 35px 35px 35px;
 
}
	
.section-3-information img {
    max-width: 275px;
}	
	
.section-3-heading {
    padding: 10px 0 0 0;
}	
	
}


@media only screen 
  and (min-width: 812px) 
  and (max-width: 1024px)  
{
.section-3-information img {
    max-width: 420px;
    border: none;
	}

.informationheading {
    clear: both;
    padding: 40px 0 20px 0;
}
	
	.glasshouse-map {
    padding: 60px 0 25px 0;
}

}


@media only screen 
  and (min-width: 376px) 
  and (max-width: 812px)  
and (orientation: landscape) 
{
	
	.section-1-container .logo {
		 margin-top: -85px;
		
		
	}
	
	  .logo {
 margin-top: -110px;
margin-left: -110px;
width: 220px;
height: 220px;
}
	
	
.rsvp {
    background: #000000;
    color: #FFF;
    position: absolute;
    top: -730px;
    left: 0;
    width: 500;
    height: 730px;
    transition: top 300ms cubic-bezier(0.17, 0.04, 0.03, 0.94);
    overflow: hidden;
    box-sizing: border-box;
}
.rsvp-container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    top: inherit;
    left: inherit;
}
form {
    padding: 0 25px;
}
.rsvp-container h1 {
    font-size: 22px;
    letter-spacing: 2px;
    margin: 0 0 15px 0;
    padding: 50px 0 0 0;
    text-align: center;
}
.rsvp-underline {
    width: 30px;
    border-bottom: 4px solid #FFFFFF;
    margin-top: -5px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto
}
#toggle:checked ~ .section-1 {
    margin-top: 730px;
}
textarea, input {
    padding: 15px;
    height: 100%;
    font-size: 14px;
    letter-spacing: 1px;
}
.boxtextarea {
    height: 100px;
}
label.close-btn {
    margin-top: 20px;
    margin-right: 20px;
}
label.radiolabel {
    width: 60%;
    float: left;
    padding-top: 20px;
    font-size: 17px;
}
.box label input {
    float: left;
    margin-right: 10px;
}
label.radiolabel.radiofirst {
    width: 40%;
}
.boxradio label {
   margin-right: 3%;
    width: 48%;
}
	
	label.radio-last{
		
	margin-right: 0;	
		
	}	
	  

}


